/* http://meyerweb.com/eric/tools/css/reset/
   v2.0 | 20110126
   License: none (public domain)
*/

*,
*:before,
*:after {
    box-sizing: border-box;
}

html,
body,
div,
span,
applet,
object,
iframe,
.nn-content h1,
h2,
h3,
h4,
h5,
h6,
.nn-content p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
sub,
sup,
tt,
var,
b,
u,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    color: inherit;
    text-decoration: none;
    vertical-align: baseline;
}


/* HTML5 display-role reset for older browsers */

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block;
}


/* body {
  line-height: 1; } */

.page-content a {
    font-family: inherit;
    font-weight: inherit;
}

.modal-centered {
    text-align: left;
}

ol,
ul {
    list-style: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
    content: '';
    content: none;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

body.nn-theme {
    /* CLASS NEEDS TO BE ADDED TO ALL PAGES OF STRATEGIC PLAN */
    color: #000000;
    font-family: "proxima-nova", Helvetica, Arial, sans-serif;
    /* font-size: 21px;
    line-height: 35px; */
}

body.nn-theme header#HEADER {
    width: 100%;
    position: relative;
    top: 0;
    left: 0;
}

body.nn-theme header .bkgd-primary {
    background-color: transparent;
}

body.nn-theme header #HEADER-IMAGE {
    background: #000;
    min-height: auto;
    padding-bottom: 0;
    /* padding-bottom: 34.333%; */
    padding-bottom: 25.333%;
    display: block;
    /* background-image: url(/sites/all/themes/bklyn/28amend/images/olod_web_headers.png); */
    background-image: url(/sites/default/files/images/hero/28th_2_1440x600.jpg);
    background-size: cover;
    background-repeat: no-repeat;
}

body.nn-theme header #HEADER-IMAGE img {
    width: 100%;
    height: auto;
    display: table;
    margin: auto;
}

#nn-toc {
    display: none;
}

#nn-toc ul li,
#nn-toc ul li ul {
    /* margin: 0 !important; */
    padding-left: 0 !important;
}

body.nn-theme #CONTENT .container ul.page-tabs li a:hover {
    background: #f5e487;
}

article#maincontent {
    padding-top: 40px;
}

body.nn-theme header #HEADER-IMAGE object.nn-mobile {
    display: none;
}

body.nn-theme header #HEADER-IMAGE .nn-subheader {
    position: absolute;
    left: 230px;
    bottom: 16px;
    color: #fff;
    font-size: 32px;
}

body.nn-theme header #HEADER-TITLE {
    height: 100%;
    display: flex;
    align-items: flex-end;
}

body.nn-theme header #HEADER-TITLE * {
    color: #fff;
}


/*     body.nn-theme header #HEADER-TITLE h1#page-title.page__title.title {
      font-size: 2em;
      margin-bottom: 15px;
      font-family: Helvetica, Arial, sans-serif;
      font-weight: 900; } */

body.nn-theme .nn-subheader {
    font-weight: bolder;
}

body.nn-theme .nn-subheader.mobile {
    display: none;
}

body.nn-theme .nav-main li.scrolled a {
    opacity: 0;
    pointer-events: none;
}

body.nn-theme .nn-caps-text {
    text-transform: uppercase;
    font-family: "proxima-nova";
    font-size: 79px;
    line-height: 75px;
}

body.nn-theme #CONTENT {
    padding-top: 32px;
}

body.nn-theme #CONTENT .container .row {
    margin: 0;
    color: #000000;
}

body.nn-theme #CONTENT .container h1.nn-title {
    font-size: 4em;
    font-family: "proxima-nova";
    text-transform: uppercase;
    color: #000000;
    margin: 0;
    padding: 0;
}

body.nn-theme #CONTENT .container h2.nn-sub-title {
    font-size: 1.5em;
    font-family: "proxima-nova";
    text-transform: uppercase;
    color: #000000;
    margin: 0;
    padding: 0;
}

body.nn-theme #CONTENT .page-content .row {
    position: relative;
}

body.nn-theme #CONTENT .page-content .row .nn-large-title {
    width: 100%;
    max-width: 700px;
    margin: 52px 0 52px 0;
}

body.nn-theme #CONTENT .page-content .row .nn-large-title object,
body.nn-theme #CONTENT .page-content .row .nn-large-title svg {
    width: 100%;
    height: auto;
    display: table;
    fill: #000000;
}

body.nn-theme #CONTENT .page-content .row ul.nn-inline-nav {
    width: 100%;
    font-size: 1em;
}

body.nn-theme #CONTENT .page-content .row ul.nn-inline-nav li {
    width: 100%;
    font-size: 1em !important;
    margin: 0;
    display: table;
}

body.nn-theme #CONTENT .page-content .row ul.nn-inline-nav li::before,
body.nn-theme #CONTENT .page-content .row ul.nn-inline-nav li::after {
    display: none;
}

body.nn-theme #CONTENT .page-content .row ul.nn-inline-nav li a,
body.nn-theme #CONTENT .page-content .row ul.nn-inline-nav li .nn-toggle-title {
    display: block;
    position: relative;
}

body.nn-theme #CONTENT .page-content .row ul.nn-inline-nav li a::after,
body.nn-theme #CONTENT .page-content .row ul.nn-inline-nav li a::before,
body.nn-theme #CONTENT .page-content .row ul.nn-inline-nav li .nn-toggle-title::after,
body.nn-theme #CONTENT .page-content .row ul.nn-inline-nav li .nn-toggle-title::before {
    display: inline-block;
    content: '';
    opacity: 0;
    background-size: contain;
    background-position: center;
    position: absolute;
}

body.nn-theme #CONTENT .page-content .row ul.nn-inline-nav li a::before,
body.nn-theme #CONTENT .page-content .row ul.nn-inline-nav li .nn-toggle-title::before {
    display: none;
}

body.nn-theme #CONTENT .page-content .row ul.nn-inline-nav li a:hover::after,
body.nn-theme #CONTENT .page-content .row ul.nn-inline-nav li a:hover::before,
body.nn-theme #CONTENT .page-content .row ul.nn-inline-nav li .nn-toggle-title:hover::after,
body.nn-theme #CONTENT .page-content .row ul.nn-inline-nav li .nn-toggle-title:hover::before {
    opacity: 1;
}

body.nn-theme #CONTENT .page-content .row #nn-toc {
    /* RIGHT SIDE NAVIGATION (TABLE OF CONTENTS) */
    position: absolute;
    right: 0;
    top: 0;
    z-index: 200;
    padding: 0;
    pointer-events: none;
}

body.nn-theme #CONTENT .page-content .row #nn-toc ul {
    max-width: 500px;
}

body.nn-theme #CONTENT .page-content .row #nn-toc ul li {
    width: calc(100% - 32px);
    margin: 0 32px 0 0;
    line-height: 1em;
    display: inline-table;
}

body.nn-theme #CONTENT .page-content .row #nn-toc ul li a {
    display: inline;
    text-align: left;
    font-weight: bold;
    border-bottom: solid 3px transparent;
    line-height: 1.6em;
    transition: none;
    pointer-events: all;
}

body.nn-theme #CONTENT .page-content .row #nn-toc ul li.nn-spotlights {
    color: #000;
}

body.nn-theme #CONTENT .page-content .row #nn-toc ul li.nn-spotlights a {
    color: #000;
}

body.nn-theme #CONTENT .page-content .row #nn-toc ul li.nn-spotlights a .nn-caps-text {
    display: none;
    clear: both;
    padding: 16px 0 0 0;
    text-transform: uppercase;
    font-family: "proxima-nova";
    font-size: 79px;
    line-height: 69px;
}

body.nn-theme #CONTENT .page-content .row #nn-toc ul li.nn-spotlights a span::after {
    width: 1.25em;
    height: .7em;
    display: none;
    content: '';
    background-image: url(/sites/default/files/images/stratplan/nn-arrow-right-blue.png);
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
}

body.nn-theme #CONTENT .page-content .row #nn-toc ul li.nn-spotlights a:hover .nn-caps-text {
    display: block;
}

body.nn-theme #CONTENT .page-content .row #nn-toc ul li.nn-spotlights a:hover span::after {
    display: inline-block;
}

body.nn-theme #CONTENT .page-content .row #nn-toc.nn-fixed {
    width: calc((100% - 230px)/3);
    position: fixed;
    top: 64px;
    right: 15px;
}

body.nn-theme #CONTENT .page-content .row .nn-accordion {
    /* INLINE ACCORDION */
}

body.nn-theme #CONTENT .page-content .row .nn-accordion .nn-toggle-title {
    position: relative;
}

body.nn-theme #CONTENT .page-content .row .nn-accordion .nn-toggle-title::after,
body.nn-theme #CONTENT .page-content .row .nn-accordion .nn-toggle-title::before {
    display: inline-block;
    content: '';
    opacity: 0;
    background-size: contain;
    background-position: center;
    position: absolute;
}

body.nn-theme #CONTENT .page-content .row .nn-accordion .nn-toggle-title::before {
    display: none;
}

body.nn-theme #CONTENT .page-content .row .nn-accordion .nn-toggle-title:hover::after,
body.nn-theme #CONTENT .page-content .row .nn-accordion .nn-toggle-title:hover::before {
    opacity: 1;
}

body.nn-theme #CONTENT .page-content .row .nn-accordion .nn-toggle-title .nn-caps-text {
    text-transform: uppercase;
    font-family: "proxima-nova";
    font-size: 79px;
    line-height: 69px;
    line-height: 75px;
    display: inline;
}

body.nn-theme #CONTENT .page-content .row .nn-accordion .nn-toggle-title:hover {
    cursor: pointer;
}

body.nn-theme #CONTENT .page-content .row .nn-accordion .nn-toggle-title:hover .nn-caps-text {
    background: linear-gradient(to right, black, black) no-repeat;
    background-size: 100% 6px;
    background-position: left 1em;
}

body.nn-theme #CONTENT .page-content .row .nn-accordion .nn-content-wrapper {
    list-style: none;
    font-size: inherit;
    padding: 52px 0 0 0;
}

body.nn-theme #CONTENT .page-content .row .nn-accordion .nn-content-wrapper .nn-toggle-title {
    display: table;
}

body.nn-theme #CONTENT .page-content .row .nn-accordion .nn-content-wrapper .nn-toggle-title::after {
    content: '';
    width: 52px;
    height: 52px;
    display: inline-block;
    opacity: 1;
    background-image: url(/sites/default/files/images/stratplan/nn-arrow-down-black.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 35px;
}

body.nn-theme #CONTENT .page-content .row .nn-accordion .nn-content-wrapper .nn-inside {
    height: 0;
    opacity: 0;
    transition: height 250ms cubic-bezier(0.19, 1, 0.22, 1), transform 250ms 250ms cubic-bezier(0.19, 1, 0.22, 1), opacity 350ms cubic-bezier(0.19, 1, 0.22, 1);
    transform: translateY(-2em);
    pointer-events: none;
    overflow: hidden;
}

body.nn-theme #CONTENT .page-content .row .nn-accordion .nn-content-wrapper .nn-inside .nn-hidden-content {
    padding-top: 32px;
}


/* body.nn-theme #CONTENT .page-content .row .nn-accordion .nn-content-wrapper .nn-inside a {
              border: none; } */

body.nn-theme #CONTENT .page-content .row .nn-accordion .nn-content-wrapper.nn-opened .nn-toggle-title::after {
    opacity: 1;
    transform: rotateZ(180deg);
}

body.nn-theme #CONTENT .page-content .row .nn-accordion .nn-content-wrapper.nn-opened .nn-inside {
    opacity: 1;
    transition: height 250ms cubic-bezier(0.19, 1, 0.22, 1), transform 250ms 100ms cubic-bezier(0.19, 1, 0.22, 1), opacity 250ms 150ms cubic-bezier(0.19, 1, 0.22, 1);
    transform: translateY(0);
    pointer-events: all;
}

body.nn-theme #CONTENT .page-content .row .nn-accordion .nn-content-wrapper.nn-static .nn-inside {
    transition: none !important;
}

body.nn-theme #CONTENT .page-content .row .nn-accordion .nn-content-wrapper.nn-static .nn-inside {
    transition: none !important;
}

body.nn-theme #CONTENT .page-content .row .nn-chapter {
    /* padding: 64px 0 250px 0; */
}

body.nn-theme #CONTENT #preface,
body.nn-theme #CONTENT #intro,
body.nn-theme #CONTENT #spotlights {
    padding-top: 0
}

body.nn-theme #CONTENT .page-content .row .nn-content {
    margin-right: 32px;
    font-family: "proxima-nova", Helvetica, Arial, sans-serif;
    color: #000000;
    line-height: 1.42857142857143
}

body.nn-theme #CONTENT .page-content .row .nn-content h2 {
    width: 100%;
    font-weight: bold;
    display: table;
    padding: 1em 0;
}

body.nn-theme .page-content p a {
    border-bottom-color: #000
}

body.nn-theme #CONTENT .page-content .row .nn-content p,
body.nn-theme #CONTENT .page-content .row .nn-content .nn-chapter-title {
    margin: 0 0 25px 0;
}

body.nn-theme #CONTENT .page-content .row .nn-content strong,
body.nn-theme #CONTENT .page-content .row .nn-content .nn-chapter-title {
    font-weight: bold;
    font-size: 16px;
}

body.nn-theme #CONTENT .page-content .row .nn-content .nn-content-highlight {
    text-decoration: underline;
}

body.nn-theme #CONTENT .page-content .row .nn-content blockquote,
body.nn-theme #CONTENT .page-content .row .nn-content .nn-image {
    width: 50%;
    padding: 16px 32px 0 0;
    float: left;
}

body.nn-theme #CONTENT .page-content .row .nn-content blockquote img,
body.nn-theme #CONTENT .page-content .row .nn-content .nn-image img {
    width: 100%;
}

body.nn-theme #CONTENT .page-content .row .nn-content blockquote .nn-image-caption,
body.nn-theme #CONTENT .page-content .row .nn-content .nn-image .nn-image-caption {
    color: #808080;
    font-size: 15px !important;
    line-height: 18px !important;
}

body.nn-theme #CONTENT .page-content .row .nn-content blockquote {
    hyphens: manual
}

body.nn-theme #CONTENT .page-content .row .nn-content a.nn-cite {
    font-size: 16px !important;
    line-height: 21px !important;
}

body.nn-theme #CONTENT .page-content .row .nn-content a.nn-cite sup {
    font-weight: normal;
}

body.nn-theme #CONTENT .page-content .row .nn-content ul {
    font-size: inherit;
    padding: 0;
    /* margin: 0 0 52px 0; */
}

body.nn-theme #CONTENT .page-content .row .nn-content ul li {
    padding: 0 0 0 52px;
    font-size: inherit;
    margin: 0;
    position: relative;
}

body.nn-theme #CONTENT .page-content .row .nn-content ul li.nn-no-indent {
    padding: 0;
}

body.nn-theme #CONTENT .page-content .row .nn-content ul li .nn-indent {
    padding-left: 52px;
}

body.nn-theme #CONTENT .page-content .row .nn-content ul li .nn-li-number {
    position: absolute;
    left: 0;
    top: 0;
    text-indent: 0;
}

body.nn-theme #CONTENT .page-content .row .nn-content ul li::before {
    display: none;
}

body.nn-theme #CONTENT .page-content .row .nn-content ul.nn-footnotes {
    padding-top: 52px;
    clear: both;
}

body.nn-theme #CONTENT .page-content .row .nn-content ul.nn-footnotes li {
    font-size: 16px !important;
    line-height: 21px !important;
    padding-bottom: 16px;
}

body.nn-theme #CONTENT .page-content .row .nn-content ul.nn-bullets li {
    background-image: url(/sites/default/files/images/stratplan/nn-circle.png);
    background-size: 5px;
    background-position: 0 15px;
    background-repeat: no-repeat;
}

body.nn-theme #CONTENT .page-content .row .nn-content blockquote,
body.nn-theme #CONTENT .page-content .row .nn-content .nn-image {
    width: 50%;
    padding: 16px 32px 0 0;
    float: left;
}

body.nn-theme #CONTENT .page-content .row .nn-content .nn-image,
body.nn-theme #CONTENT .page-content .row .nn-content .nn-grid {
    margin-bottom: 16px;
}

body.nn-theme #CONTENT .page-content .row .nn-content .nn-image .nn-image-caption,
body.nn-theme #CONTENT .page-content .row .nn-content .nn-grid .nn-image-caption {
    color: #808080;
    font-size: 15px !important;
    line-height: 18px !important;
}

body.nn-theme #CONTENT .page-content .row .nn-content .nn-image img,
body.nn-theme #CONTENT .page-content .row .nn-content .nn-grid img {
    width: 100%;
    margin: 0 0 16px 0;
}

body.nn-theme #CONTENT .page-content .row .nn-content .nn-grid {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    align-items: center;
}

body.nn-theme #CONTENT .page-content .row .nn-content .nn-grid img.half {
    width: calc(50% - 8px);
}

body.nn-theme #CONTENT .page-content .row .nn-content .nn-carousel-placer {
    /* CUSTOMIZED SLICK.JS IMAGE SLIDER */
    height: 650px;
    position: relative;
    margin-top: 16px;
    display: inline-block;
}

body.nn-theme #CONTENT .page-content .row .nn-content .nn-carousel-placer .carousel-wrapper {
    width: 100vw;
    height: 100%;
    padding-right: 0;
    position: absolute;
    top: 0;
    left: -230px;
    overflow: hidden;
}

body.nn-theme #CONTENT .page-content .row .nn-content .nn-carousel-placer .carousel-wrapper .carousel-nav.next,
body.nn-theme #CONTENT .page-content .row .nn-content .nn-carousel-placer .carousel-wrapper .carousel-nav.prev {
    width: 96px;
    display: block !important;
}

body.nn-theme #CONTENT .page-content .row .nn-content .nn-carousel-placer .carousel-wrapper .carousel-nav.next span,
body.nn-theme #CONTENT .page-content .row .nn-content .nn-carousel-placer .carousel-wrapper .carousel-nav.prev span {
    width: 32px;
    height: 32px;
    left: 32px;
    margin-top: -16px;
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
}

body.nn-theme #CONTENT .page-content .row .nn-content .nn-carousel-placer .carousel-wrapper .carousel-nav.next span::before,
body.nn-theme #CONTENT .page-content .row .nn-content .nn-carousel-placer .carousel-wrapper .carousel-nav.prev span::before {
    display: none;
}

body.nn-theme #CONTENT .page-content .row .nn-content .nn-carousel-placer .carousel-wrapper .carousel-nav.next span.icon-arrow-left,
body.nn-theme #CONTENT .page-content .row .nn-content .nn-carousel-placer .carousel-wrapper .carousel-nav.prev span.icon-arrow-left {
    background-image: url(/sites/default/files/images/stratplan/nn-arrow-left-white.png);
}

body.nn-theme #CONTENT .page-content .row .nn-content .nn-carousel-placer .carousel-wrapper .carousel-nav.next span.icon-arrow-right,
body.nn-theme #CONTENT .page-content .row .nn-content .nn-carousel-placer .carousel-wrapper .carousel-nav.prev span.icon-arrow-right {
    background-image: url(/sites/default/files/images/stratplan/nn-arrow-right-white.png);
}

body.nn-theme #CONTENT .page-content .row .nn-content .nn-carousel-placer .carousel-wrapper .carousel.nn-full-width {
    height: 100%;
    padding: 0;
    margin: 0;
}

body.nn-theme #CONTENT .page-content .row .nn-content .nn-carousel-placer .carousel-wrapper .carousel.nn-full-width .slick-list,
body.nn-theme #CONTENT .page-content .row .nn-content .nn-carousel-placer .carousel-wrapper .carousel.nn-full-width .slick-track {
    height: 100%;
}

body.nn-theme #CONTENT .page-content .row .nn-content .nn-carousel-placer .carousel-wrapper .carousel.nn-full-width .carousel-cell {
    margin: 0;
    padding: 0;
    border: none;
    position: relative;
    background-color: rgba(0, 0, 0, 0.25);
}

body.nn-theme #CONTENT .page-content .row .nn-content .nn-carousel-placer .carousel-wrapper .carousel.nn-full-width .carousel-cell a {
    display: table;
}

body.nn-theme #CONTENT .page-content .row .nn-content .nn-carousel-placer .carousel-wrapper .carousel.nn-full-width .carousel-cell img {
    width: auto;
    height: 650px;
    margin: 0;
    filter: grayscale(1);
}

body.nn-theme #CONTENT .page-content .row .nn-content .nn-carousel-placer .carousel-wrapper .carousel.nn-full-width .carousel-cell .caption {
    width: 100%;
    height: 100%;
    margin: 0;
    position: absolute;
    top: 0;
    left: 0;
    border: 0;
    box-shadow: inset 0 -130px 130px -70px black;
}

body.nn-theme #CONTENT .page-content .row .nn-content .nn-carousel-placer .carousel-wrapper .carousel.nn-full-width .carousel-cell .caption p {
    position: absolute;
    left: 0;
    bottom: 0;
    width: calc(100% - 20px);
    margin: 0 10px 10px 10px;
    color: white;
    font-weight: bold;
}

body.nn-theme #CONTENT .page-content .row .nn-content .nn-carousel-placer .carousel-wrapper .carousel.nn-full-width .carousel-cell:hover p {
    border: 0;
}

.carousel-cell p {
    font-size: 13px;
    line-height: 15px;
}

body.nn-theme #CONTENT .page-content .row .nn-content img.nn-signature {
    width: 250px;
}

body.nn-theme #CONTENT .page-content .row .nn-content .nn-preface-links {
    clear: both;
    display: table;
    margin-bottom: 52px;
}

body.nn-theme #CONTENT .page-content .row .nn-content .nn-preface-links .nn-preface-link {
    margin-bottom: 16px;
}

body.nn-theme #CONTENT .page-content .row .nn-content .nn-preface-links .nn-preface-link a {
    border-bottom: 2px solid black;
    font-family: "Helvetica Neue", Helvetica, Arial, Verdana, san-serif;
}

body.nn-theme #CONTENT .page-content .row .nn-content .nn-preface-links a::after {
    content: '';
    width: 16px;
    height: 16px;
    display: inline;
    opacity: 0;
    background-image: url(/sites/default/files/images/stratplan/nn-arrow-right-black.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 16px;
    margin: 0 0 -2px 5px;
}

body.nn-theme #CONTENT .page-content .row .nn-content .nn-preface-links a:hover::after {
    opacity: 1;
    display: inline-block;
}

body.nn-theme #CONTENT .page-content .row .nn-content ul.nn-footnotes li {
    font-size: 16px !important;
    line-height: 21px !important;
    padding-bottom: 16px;
}

body.nn-theme .now-next-text .now::after {
    width: 1.25em;
    height: .7em;
    display: inline-block;
    content: '';
    background-image: url(/sites/default/files/images/stratplan/nn-arrow-right-black.png);
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
}

body.nn-theme.nn-preface-theme {
    /* CLASS NEEDS TO BE ADDED TO PREFACE */
}

body.nn-theme.nn-preface-theme #nn-toc ul li.nn-preface a {
    border-bottom: 3px solid #000 !important;
}

body.nn-theme {
    /* CLASS NEEDS TO BE ADDED TO REPORT PAGE */
}

body.nn-theme #nn-toc ul li.nn-current a {
    border-bottom: 3px solid #000 !important;
}

body.nn-theme #nn-toc ul li ul li.nn-current a {
    border-bottom: 3px solid #000 !important;
}

body.nn-theme.nn-sl-theme {
    /* CLASS NEEDS TO BE ADDED TO SPOTLIGHT PAGE */
}

body.nn-theme.nn-sl-theme #CONTENT .page-content .row #nn-toc ul li.nn-spotlights a:hover span::after {
    display: none;
}

body.nn-theme.nn-sl-theme .nn-sl-link {
    margin: 0 0 32px 0;
    background-color: #000;
    color: #fff;
    display: flex;
    flex-direction: row;
}

body.nn-theme.nn-sl-theme .nn-sl-link .nn-sl-text {
    width: calc(66.66667% - 48px);
    padding: 16px 16px 52px 32px;
    font-size: 16px;
    line-height: 29px;
}

body.nn-theme.nn-sl-theme .nn-sl-link .nn-sl-text .nn-sl-label {
    margin: 0 0 16px 0;
}

body.nn-theme.nn-sl-theme .nn-sl-link .nn-sl-text .nn-sl-dek {
    font-size: 16px;
    line-height: 35px;
    line-height: 30px;
}

body.nn-theme.nn-sl-theme .nn-sl-link .nn-sl-image {
    background-position: cover;
    background-position: center top;
    background-repeat: no-repeat;
    flex: 1;
}

body.nn-theme.nn-sl-theme .nn-sl-modal {
    /* POPUP SPOTLIGHT MODAL (BLUE BACKGROUND) <- NEEDS ACCESSIBILITY TESTS */
    /*width: 100%;
      height: 100%;
      position: fixed;
      left: 0;
      top: 0;
      z-index: 900;
      overflow-y: auto;
      -webkit-overflow-scrolling: touch;
      display: none; */
    background-color: #000;
}

body.modal-open #bodymodal {
    /* background: rgba(116,150,247,1); */
    background-color: #000;
}

body.nn-theme.nn-sl-theme .nn-sl-modal.show {
    margin-left: 0;
}

body.nn-theme.nn-sl-theme .nn-sl-modal.show .nn-sl-close {
    display: block;
}


/*       body.nn-theme.nn-sl-theme .nn-sl-modal .nn-sl-container {
        display: table;
        padding: 34px 15px 100px 0; } */

.modal-centered .container[role="amenity"] {
    padding: 34px 15px 100px 215px
}

.nn-theme.nn-sl-theme .nn-sl-container a {
    color: #fff;
    border-bottom: 2px solid #fff;
}

body.nn-theme.nn-sl-theme .nn-sl-modal .nn-sl-container .nn-content {
    color: #f2f5ff !important;
}


/*body.nn-theme.nn-sl-theme .nn-sl-modal .nn-sl-container .nn-content .nn-caps-text:first-child {
            margin: 0 0 52px 0; }*/

body.nn-theme.nn-sl-theme .nn-sl-modal .nn-sl-container .nn-content .nn-sl-date {
    margin: 0 0 52px 0;
}

body.nn-theme.nn-sl-theme .nn-sl-link .nn-sl-text .nn-sl-date {
    margin: 0 0 32px 0;
}

body.nn-theme.nn-sl-theme .nn-sl-modal .nn-sl-container .nn-content .nn-image .nn-image-caption {
    color: #fff !important;
}

body.nn-theme.nn-sl-theme .nn-sl-modal .nn-sl-container .nn-content .nn-audio {
    width: 100%;
    margin-bottom: 32px;
}

body.nn-theme.nn-sl-theme .nn-sl-modal .nn-sl-container .nn-content .nn-audio .nn-player {
    height: 16px;
    display: flex;
    flex-direction: row;
}

body.nn-theme.nn-sl-theme .nn-sl-modal .nn-sl-container .nn-content .nn-audio .nn-player audio {
    display: none;
}

body.nn-theme.nn-sl-theme .nn-sl-modal .nn-sl-container .nn-content .nn-audio .nn-player button.nn-play {
    width: 16px;
    height: 16px;
    min-width: 16px;
    min-height: 16px;
    background-color: #fff;
    padding: 0;
    float: left;
    border-radius: 50%;
    background-position: center;
    background-size: 50%;
    background-repeat: no-repeat;
    background-image: url(/sites/default/files/images/stratplan/nn-play.png);
}

body.nn-theme.nn-sl-theme .nn-sl-modal .nn-sl-container .nn-content .nn-audio .nn-player .nn-track {
    width: calc(100% - 16px - 5px);
    margin: 0 5px;
    float: left;
    position: relative;
    cursor: pointer;
}

body.nn-theme.nn-sl-theme .nn-sl-modal .nn-sl-container .nn-content .nn-audio .nn-player .nn-track .nn-track-fill {
    width: 100%;
    height: 2px;
    position: absolute;
    left: 0;
    top: 7px;
    background-color: rgba(255, 255, 255, 0.5);
}

body.nn-theme.nn-sl-theme .nn-sl-modal .nn-sl-container .nn-content .nn-audio .nn-player .nn-track .nn-track-played-fill {
    width: 0;
    height: 2px;
    position: absolute;
    left: 0;
    top: 7px;
    background-color: #fff;
    transition: width 100ms linear;
}

body.nn-theme.nn-sl-theme .nn-sl-modal .nn-sl-container .nn-content .nn-audio .nn-player .nn-time {
    display: flex;
    color: rgba(255, 255, 255, 0.5);
    font-size: 15px !important;
    line-height: 18px !important;
}

body.nn-theme.nn-sl-theme .nn-sl-modal .nn-sl-container .nn-content .nn-audio .nn-player.nn-playing button.nn-play {
    background-image: url(/sites/default/files/images/stratplan/nn-pause.png);
}

body.nn-theme.nn-sl-theme .nn-sl-modal .nn-sl-container .nn-content .nn-audio p {
    font-size: 15px !important;
    line-height: 18px !important;
}

body.nn-theme.nn-sl-theme .nn-sl-modal .nn-sl-close {
    width: 32px;
    height: 32px;
    position: fixed;
    right: 32px;
    top: 32px;
    z-index: 900;
    cursor: pointer;
    background-image: url(/sites/default/files/images/stratplan/nn-close.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
}

body.nn-theme.nn-sl-theme.nn-sl-modal-open {
    overflow: hidden;
}

nav.container.page-list,
body.nn-theme.nn-sl-theme.nn-sl-modal-open #bodynav {
    display: block;
}

body.nn-theme #nn-lang {
    position: absolute;
    left: -190px;
    top: 0;
    z-index: 1001;
    padding: 32px 0 0 0;
    pointer-events: none;
}

body.nn-theme #nn-lang ul {
    max-width: 240px;
    line-height: 1em;
    margin-top: -5px;
}

body.nn-theme #nn-lang ul li {
    list-style: none;
    width: 100%;
    line-height: 1em;
    display: inline-block;
    margin-bottom: 5px;
}

body.nn-theme #nn-lang ul li::before {
    display: none;
}

body.nn-theme #nn-lang ul li a {
    display: table !important;
    text-align: left;
    font-weight: bold;
    border-bottom: solid 2px transparent;
    padding-right: 20px;
    font-size: 16px;
    line-height: 1.2em;
    transition: none;
    pointer-events: all;
    font-family: "Helvetica Neue", Helvetica, Arial, Verdana, sans-serif;
}

body.nn-theme #nn-lang ul li.nn-current a {
    border-bottom-color: #000000 !important;
}

body.nn-theme #nn-lang ul li ul li.nn-current a {
    border-bottom-color: #000000 !important;
}

body.nn-theme #nn-lang.nn-fixed {
    position: fixed;
    left: 25px;
    top: 105px;
}

body.nn-theme #nn-lang ul li a:hover {
    background: url(/sites/default/files/images/stratplan/nn-arrow-down-black.png) no-repeat right;
    padding-right: 20px;
    background-size: .8em;
}

body.nn-theme.nn-report-theme #nn-lang,
body.nn-theme.nn-report-theme #nn-lang.nn-fixed,
body.nn-theme.nn-sl-theme #nn-lang {
    display: none
}

@media only screen and (max-width: 1200px) {
    body.nn-theme.nn-sl-theme .nn-sl-link .nn-sl-image {
        display: none;
    }
    body.nn-theme.nn-sl-theme .nn-sl-link .nn-sl-text {
        width: 100%;
    }
}

@media only screen and (min-width: 768px) and (max-width: 1000px) {
    body.nn-theme {
        content: 'laptop';
    }
    body.nn-theme header #HEADER-IMAGE object.nn-mobile {
    display: none;
}
    body.nn-theme #CONTENT .page-content .row .nn-content {
        margin-right: 0;
    }
    body.nn-theme #CONTENT .page-content .row .nn-content blockquote,
    body.nn-theme #CONTENT .page-content .row .nn-content .nn-image {
        width: 100%;
        padding-right: 0;
    }
    body.nn-theme.nn-sl-theme .nn-sl-link .nn-sl-text {
        width: 100%;
    }
    body.nn-theme.nn-sl-theme .nn-sl-link .nn-sl-image {
        display: none;
    }
}

@media only screen and (max-width: 768px) {
    body.nn-theme {
        content: 'tablet';
    }
    body.nn-theme header .bkgd-primary {
        background-color: #FE685C;
    }
    #HEADER #HEADER-TITLE {
        width: 100%;
        bottom: 10px;
        position: absolute;
    }
    body.nn-theme header #HEADER-TITLE {
        height: auto;
        display: block;
    }
    body.nn-theme #HEADER #HEADER-IMAGE {
        width: 100%;
        position: static;
        display: table;
        min-height: 35vw;
        padding: 0;
        background-image: url(/sites/default/files/images/hero/28th_2_1440x600.jpg);
        background-size: cover;
        background-repeat: no-repeat;
    }
    body.nn-theme header #HEADER-IMAGE object.nn-mobile {
    display: none;
}
    body.nn-theme #HEADER #HEADER-IMAGE .nn-subheader {
        position: relative;
        left: 0;
        bottom: 0;
        padding: 8px 16px;
        font-size: 16px;
        line-height: 35px;
        color: #3d44ac;
    }
    body.nn-theme #HEADER #HEADER-TITLE {
        /* display: none; */
    }
    body.nn-theme .nn-subheader.mobile {
        display: block;
        margin: 20px 0 52px 0;
    }
    body.nn-theme #CONTENT {
        padding: 0;
    }
    body.nn-theme #CONTENT .page-content .container {
        padding: 0 !important;
    }
    body.nn-theme #CONTENT .page-content .container .row .nn-chapter {
        padding-top: 22px !important;
        /* margin-bottom: 150px; */
    }
    body.nn-theme #CONTENT .page-content .container .row #nn-toc {
        width: 100%;
        position: static;
        pointer-events: all;
    }
    body.nn-theme #CONTENT .page-content .container .row #nn-toc ul.nn-inline-nav {
        width: 100%;
        max-width: 100%;
        background-color: #000;
        margin-top: 2px;
        background-image: url(/sites/default/files/images/stratplan/nn-mobile-nav-down.png);
        background-position: calc(100% - 16px) 0.5em;
        background-repeat: no-repeat;
        background-size: 1em;
    }
    body.nn-theme #CONTENT .page-content .container .row #nn-toc ul.nn-inline-nav li {
        width: 100%;
        padding: 0;
        margin: 0;
    }
    body.nn-theme #CONTENT .page-content .container .row #nn-toc ul.nn-inline-nav li:not(.nn-current) {
        display: none;
    }
    body.nn-theme #CONTENT .page-content .container .row #nn-toc ul.nn-inline-nav li .now-next-text .now::after {
        background-image: url(/sites/default/files/images/stratplan/nn-arrow-right-white.png);
    }
    body.nn-theme #CONTENT .page-content .container .row #nn-toc ul.nn-inline-nav li a {
        width: 100%;
        padding: 5px 16px;
        display: table;
        color: #f2f5ff !important;
        pointer-events: none;
        border: none;
        font-family: "Helvetica Neue", Helvetica, Arial, Verdana, sans-serif;
    }
    body.nn-theme #CONTENT .page-content .container .row #nn-toc ul.nn-inline-nav li a:hover {
        color: #f2f5ff !important;
        border: none !important;
    }
    body.nn-theme #CONTENT .page-content .container .row #nn-toc ul.nn-inline-nav li a::selection,
    body.nn-theme #CONTENT .page-content .container .row #nn-toc ul.nn-inline-nav li a ::selection {
        color: #f2f5ff !important;
    }
    body.nn-theme #CONTENT .page-content .container .row #nn-toc ul.nn-inline-nav li a.now-next-text {
        width: calc(100% - 16px - 2em);
    }
    body.nn-theme #CONTENT .page-content .container .row #nn-toc ul.nn-inline-nav li.nn-spotlights a:hover .nn-caps-text {
        display: none;
    }
    body.nn-theme #CONTENT .page-content .container .row #nn-toc.nn-fixed {
        width: 100%;
        position: fixed;
        top: 0;
        left: 0;
        right: auto;
    }
    body.nn-theme #CONTENT .page-content .container .row #nn-toc.nn-fixed ul.nn-inline-nav {
        margin-top: 0;
    }
    body.nn-theme #CONTENT .page-content .container .row #nn-toc.nn-opened ul.nn-inline-nav {
        background-image: url(/sites/default/files/images/stratplan/nn-mobile-nav-up.png);
    }
    body.nn-theme #CONTENT .page-content .container .row #nn-toc.nn-opened ul.nn-inline-nav li {
        display: block;
        border-bottom: 2px solid #fff;
    }
    body.nn-theme #CONTENT .page-content .container .row #nn-toc.nn-opened ul.nn-inline-nav li a {
        pointer-events: all;
    }
    body.nn-theme #CONTENT .page-content .container .row.span-4 {
        padding: 0 15px;
    }
    body.nn-theme #CONTENT .page-content .container .nn-content {
        margin: 0 !important;
    }
    .modal-centered a.modal-close {
        top: 10px;
        font-size: 18px
    }
    body.nn-theme #CONTENT .page-content .container .nn-content .nn-carousel-placer {
        height: 500px;
    }
    body.nn-theme #CONTENT .page-content .container .nn-content .nn-carousel-placer .carousel-wrapper {
        left: -15px;
    }
    body.nn-theme #CONTENT .page-content .container .nn-content .nn-carousel-placer .carousel-wrapper .carousel.nn-full-width .carousel-cell {
        height: 500px;
    }
    body.nn-theme #CONTENT .page-content .container .nn-content .nn-carousel-placer .carousel-wrapper .carousel.nn-full-width .carousel-cell img {
        height: 500px;
    }
    body.nn-theme.nn-sl-theme .nn-sl-link {
        margin: 0 0 16px 0;
    }
    body.nn-theme.nn-sl-theme .nn-sl-link .nn-sl-text {
        width: 100%;
        padding: 16px;
        font-family: "Helvetica Neue", Helvetica, Arial, Verdana, sans-serif;
    }
    body.nn-theme.nn-sl-theme .nn-sl-modal .nn-sl-close {
        width: 16px;
        height: 16px;
        right: 8px;
        top: 8px;
    }
    /*       body.nn-theme.nn-sl-theme .nn-sl-modal .nn-sl-container {
        padding-left: 0;
        padding-right: 0; } */
    .modal-centered .container[role="amenity"] {
        padding-left: 0;
        padding-right: 0;
    }
    body.nn-theme.nn-sl-theme .nn-sl-modal .nn-sl-container .span-4 {
        width: calc(100% - 15px);
    }
    body.nn-theme #nn-lang,
    body.nn-theme #nn-lang.nn-fixed {
        width: 100%;
        position: relative;
        left: auto;
        top: auto;
        display: table;
        z-index: auto;
    }
    body.nn-theme #nn-lang ul,
    body.nn-theme #nn-lang.nn-fixed ul {
        width: 100% !important;
        max-width: 100% !important;
        padding: 0 15px !important;
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
    }
    body.nn-theme #nn-lang ul li,
    body.nn-theme #nn-lang.nn-fixed ul li {
        width: auto !important;
        padding-right: 15px;
        display: block;
    }
    body.nn-theme #CONTENT .page-content .row .nn-content blockquote {
        width: 100%;
        padding: 20px 0;
    }
    body.nn-theme #CONTENT {
        padding-top: 52px;
    }
    body.nn-theme #CONTENT .container.page-list ul {
        border: 0;
        width: 100%;
    }
    body.nn-theme #CONTENT .container.page-list ul li a,
    body.nn-theme #CONTENT .container ul.page-tabs li a {
        border: none;
        border-bottom: 3px solid #fff
    }
    body.nn-theme #block-menu-block-71 ul {
        display: flex !important;
        overflow: auto;
    }
    body.nn-theme #CONTENT .container.page-list li {
        background: #fe685c;
        color: #fff;
        margin-right: 5px;
    }
    body.nn-theme #CONTENT .container.page-list li a {
        background: #fe685c;
        color: #fff;
        margin-right: 5px;
    }
    body.nn-theme #CONTENT .container.page-list ul li a,
    body.nn-theme #CONTENT .container ul.page-tabs li a {
        border-bottom: none;
    }
    body.nn-theme #CONTENT li.nn-mobile-block {
        display: block !important;
    }
    body.nn-theme #CONTENT nav.page-list {
        position: relative !important;
        top: -51px !important;
        margin-bottom: -79px !important;
    }
    body.nn-theme #CONTENT #block-menu-block-71 {
        display: flex;
    }
    body.nn-theme #CONTENT #block-menu-block-71 div.menu-name-menu-28th-amendment-text-menu {
        width: 100%;
    }
    body.nn-theme #CONTENT #block-menu-block-71 ul.page-tabs {
        display: flex;
        flex-direction: column;
    }
    body.nn-theme #CONTENT #block-menu-block-71 ul li.menu__item {
        margin-bottom: 4px;
    }
    body.nn-theme #CONTENT #block-menu-block-71 ul li a.menu__link {
        padding: 12px 20px;
        margin: 0;
    }
}

@media only screen and (max-width: 480px) {
    body.nn-theme {
        content: 'mobile';
    }
    body.nn-theme #HEADER #HEADER-IMAGE {
        background-image: url(/sites/default/files/images/hero/28th_2_1440x600.jpg);
        background-size: cover;
        background-repeat: no-repeat;
        /* background: none */
    }
    /* body.nn-theme #HEADER #HEADER-IMAGE object.nn-mobile {
        width: calc(100% - 32px) !important;
        height: auto;
        display: table;
        margin: 16px auto;
    } */
    body.nn-theme header #HEADER-IMAGE object.nn-mobile {
    display: none;
}
    body.nn-theme #HEADER #HEADER-IMAGE .nn-subheader {
        font-size: 17px !important;
        line-height: 26px !important;
    }
    body.nn-theme #CONTENT {
        font-size: 17px !important;
        line-height: 26px !important;
    }
    body.nn-theme #CONTENT .page-content .container .nn-content {
        margin: 0 !important;
    }
    body.nn-theme #CONTENT .nn-caps-text {
        font-size: 45px;
        line-height: 40px;
    }
    body.nn-theme #CONTENT .page-content .container .row .nn-content blockquote,
    body.nn-theme #CONTENT .page-content .container .row .nn-content .nn-image {
        width: 100%;
        padding: 0 0 32px 0;
    }
    body.nn-theme #CONTENT .page-content .container .row ul li {
        padding: 0 0 0 16px;
    }
    body.nn-theme #CONTENT .page-content .container .row .nn-accordion .nn-content-wrapper {
        padding: 16px 0 0 0;
    }
    body.nn-theme #CONTENT .page-content .row .nn-accordion .nn-toggle-title .nn-caps-text {
        font-size: 45px;
        line-height: 40px;
    }
    body.nn-theme #CONTENT .page-content .container .row .nn-accordion .nn-content-wrapper .nn-toggle-title .nn-caps-text {
        line-height: 50px;
        background: none !important;
    }
    body.nn-theme #CONTENT .page-content .container .row .nn-accordion .nn-content-wrapper .nn-toggle-title::after {
        width: 32px;
        height: 32px;
        background-size: calc(32px - 7px);
    }
    body.nn-theme #CONTENT .page-content .container .row .nn-accordion .nn-content-wrapper .nn-inside .nn-hidden-content {
        padding-top: 16px;
    }
    body.nn-theme #CONTENT .page-content .row .nn-content blockquote,
    body.nn-theme #CONTENT .page-content .row .nn-content .nn-image {
        width: 100%;
        padding: 0 0 32px 0;
    }
    body.nn-theme p {
        line-height: 26px
    }
    body.nn-theme #block-menu-block-71 ul {
        display: flex;
    }
    body.nn-theme #CONTENT li.nn-mobile-block {
        display: block !important;
    }
    body.nn-theme #CONTENT nav.page-list {
        position: relative !important;
        top: -51px !important;
        margin-bottom: -79px !important;
    }
    body.nn-theme #CONTENT #block-menu-block-71 {
        display: flex;
    }
    body.nn-theme #CONTENT #block-menu-block-71 div.menu-name-menu-28th-amendment-text-menu {
        width: 100%;
    }
    body.nn-theme #CONTENT #block-menu-block-71 ul.page-tabs {
        display: flex;
        flex-direction: column;
    }
    body.nn-theme #CONTENT #block-menu-block-71 ul li.menu__item {
        margin-bottom: 4px;
    }
    body.nn-theme #CONTENT #block-menu-block-71 ul li a.menu__link {
        padding: 12px 20px;
        margin: 0;
    }
}

.modal-centered.nn-sl-modal {
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

#CONTENT .container.page-list {
    position: absolute;
    top: -30px;
    margin-bottom: -30px;
}

#CONTENT .container.page-list ul {
    border-bottom: 3px solid #fff;
    border-left: 3px solid #fff;
    display: inline-block;
    width: auto;
}

body.nn-theme #CONTENT .container.page-list li {
    background: #fe685c;
    color: #fff;
}

body.nn-theme #CONTENT li.menu__item a {
    color: #fff !important;
}

body.theme-orange #CONTENT .container ul.page-tabs li a:hover,
body.theme-orange #CONTENT .container.page-list ul li.active a,
body.theme-orange ul li.ui-state-active a,
body.theme-orange #CONTENT .container.page-list ul li.show-menu a {
    background: #f5e487;
    color: #23ad94;
}

body.theme-orange #CONTENT .container.page-list li a {
    color: #fff;
}

body.nn-theme #CONTENT .page-content .row .nn-large-title h1 strong {
    font-size: 1.5em !important;
    margin: 15px 0;
}

body.nn-theme #CONTENT .page-content .row .nn-chapter-title h2 strong {
    font-size: 1.1em !important;
}

body.nn-theme #CONTENT #intro ul {
    list-style-type: square;
}

body.nn-theme #CONTENT #intro ul li a:hover {
    text-decoration: underline;
}

body.nn-theme #CONTENT #th-notes ul li {
    margin: 0.5em 0 !important;
    list-style: square;
}